<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAccidentDocumentsTable extends Migration {

	public function up()
	{
		Schema::create('accident_documents', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->bigInteger('accident_id')->unsigned()->index();
			$table->bigInteger('document_id')->unsigned()->index();
		});
	}

	public function down()
	{
		Schema::drop('accident_documents');
	}
}